Bug 324127

Summary: utils.kde.org mentions printer-applet instead of print-manager
Product: www.kde.org Reporter: Christoph Feck <cfeck>
Component: generalAssignee: kde-www mailing-list <kde-www>
Status: RESOLVED FIXED    
Severity: normal CC: jr, kde.org, lueck
Priority: NOR Keywords: junior-jobs
Version: unspecified   
Target Milestone: ---   
Platform: unspecified   
OS: Linux   
Latest Commit: Version Fixed In:

Description Christoph Feck 2013-08-27 17:22:05 UTC
The references to "Printer Applet" should be replaced with "Print Manager", which is used since KDE 4.10. Maybe with updated screen shots :)

Seen on http://utils.kde.org/
Comment 1 Will Entriken 2015-01-27 22:19:42 UTC
I can work on this. Would you please provide documentation that proves Print Manager is the new Printer Applet, just so we have it here.
Comment 2 Christoph Feck 2015-02-15 11:27:22 UTC
Here is the proof:

https://projects.kde.org/projects/kde/kdeutils says "Print Manager"
https://projects.kde.org/projects/unmaintained says "Printer Applet"
Comment 3 Will Entriken 2015-02-16 02:08:51 UTC
Sorry, is there something showing that they are the same project? As in, is this just a rename? Thanks.
Comment 4 Christoph Feck 2015-02-16 09:19:56 UTC
No, it is a different project. The new one replaced the old one, because Printer Applet was no longer maintained.
Comment 5 Will Entriken 2015-02-17 04:45:44 UTC
Got it, looks like I need help from utils. I had picked this up because I thought it was a sed job :-)
Comment 6 Will Entriken 2015-02-17 04:46:03 UTC
But I can mark confirmed!
Comment 7 Burkhard Lück 2017-07-26 02:24:59 UTC
Printer Applet was removed by Rolf Eike Beer on 2017-07-15 from utils.kde.org with:
https://cgit.kde.org/websites/utils-kde-org.git/commit/?id=951ee6ac1e7d58f95b79c8ea246d4cb39706d357

Print Managerist missing on utils.kde.org and https://www.kde.org/applications/utilities/
Comment 8 Jonathan Riddell 2018-12-07 12:34:29 UTC
Seems gone now.  I'm not sure what the point of the website is at all.